Subject: Windy Lake Renewal
From: "Dionne Filiatrault" <[email-masked]>
To: "Hugh Wilson" <[email-masked]>
Cc: "Rita Becker" <[email-masked]>
Date: Mon, 21 Jan 2002 13:40:59 -0700

Hi Hugh,
I am in the process of drafting a licence for your renewal application at
Windy Lake.  I noticed that the current permit and amendments are issued to
Cambiex Exploration Inc and Miramar Hope Bay Ltd. which is Hope Bay Joint
Venture.  The renewal application lists Miramar Hope Bay Ltd. and Hope Bay
Gold Corp.  How does Hope Bay Gold Corp. fit into the picture.  Unclear if
the licence needs to be reassigned or not. Please clarify.

Do not hesitate to contact me or Rita at your convenience.  I will be out of
the office until Jan. 25, 2002.

Best Regards,
Dionne Filiatrault, P. Eng.
Technical Advisor
Nunavut Water Board
P.O. Box 119,
Gjoa Haven, NU  X0B 1JO
Tel: 867-360-6338
Fax: 867-360-6360